Minecraft 1.14.4 安装Fabric MOD (MultiMC) | Fabric安装Optifine

Minecraft 1.14后Forge已逐渐被Fabric替代。Fabric和Forge一样是一个模组API,1.14后的主流Mod都使用该API。

本文启动器使用MultiMC,一款开源的版本分离式的MC启动器,也是Fabric官方推荐使用的启动器。你可以在https://multimc.org/ 下载到它。需要正版账号

1.创建实例

如果你还没有创建1.14.4的实例,启动后点击添加实例创建一个1.14.4的实例。

创建完成后选中新建的1.14.4实例,点击右侧的编辑实例

选择版本,点击右侧的安装Fabric

在弹出的窗口中选择推荐的版本(带星标)安装即可。

2.安装Fabric API

https://www.curseforge.com/minecraft/mc-mods/fabric-api/files/all 下载Fabric jar文件,如图所示。

回到MiltiMC启动器,选择实例后点击右侧编辑实例,选择左侧加载Mods,加入刚才下载到的jar文件。

或者你也可以点击右侧的Minecraft文件夹按钮,将jar文件手动加入mods目录。

现在环境已经安装完成,如果想要安装Fabric Mod只需按上述方法添加下载好的jar文件即可。推荐在搜索mod时使用Minecraft 1.14.4 Fabric Mod + 关键字的方式进行检索。Forge Mod与Fabric不兼容

3.Optifine兼容Fabric

如果需要在Fabric中载入Optifine,你需要安装两个模块:

全部安装后即可与其它Fabric模块共存

发表评论

电子邮件地址不会被公开。 必填项已用*标注